@charset "utf-8";

body {font-size: 14px; font-family: "microsoft yahei","微软雅黑", "Arial", "Verdana", "sans-serif"; color:#151515; background:#f7f7f7; font-weight:normal;}
.heart{width:1200px;margin:0 auto; position:relative;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote {margin:0;padding:0;}
body, html { overflow-x: hidden; -webkit-text-size-adjust: none; margin:0; padding:0; }
img { border: none; }
input { -webkit-appearance: none; }
ul,li{ padding:0; margin:0; list-style:none; list-style-type:none;}
a { text-decoration: none;color:#828282; transition:400ms; }
a:hover { text-decoration:none;color:#000;  }
a:active { outline: none; star: expression(this.onFocus=this.blur()); }
.w1200{ width:1200px; margin:0 auto; clear:both;}
.fb { font-weight: bold; }

::-moz-selection { background: #3e3e3e; color: #fff; text-shadow: none; }
::selection { background: #3e3e3e; color: #fff; text-shadow: none; }


.head { width: 100%; height: 80px;  background: url(../images/headBg.png) repeat;border-bottom: 1px solid #fff; position: fixed; left: 0; top: 0px; z-index: 10; transition: 400ms; }
#headShow { top: 0; }
.head .logo { float: left; margin: 10px 0 0 0px; transition: 400ms; position:absolute; left:0; z-index:0; }
.head .logo img { height:52px; margin: 0 8px 0 0; float: left; transition: 400ms; }
.head .logo .p1 { margin: 10px 0 0 0; font-size: 30px; color: #000; font-family: "fontlogo"; transition: 400ms; }
.head .logo .p2 { font-size: 14px; color: #000; font-family: "antoniolight"; transition: 400ms; }
.nav { margin: 20px 0px 0 0; float: right; transition: margin 400ms; position: absolute; right: 0; z-index:1;}
.nav ul { }
.nav li { width:120px; height:36px; margin-right:0px; line-height: 36px; text-align: center; text-transform: uppercase; font-size: 20px; float: left; font-family0:"SYHTt"; position: relative; }
.nav .tBox { width: 100%; height: 100%; position: absolute; left: 0; top: 0; overflow: hidden; text-align:center; }
.nav li a { width: 100%; height: 100%; color: #454545;}
.nav li .bg { opacity: 0; filter: alpha(opacity=0); -webkit-transform: scale(1.2); transform: scale(1.2); transition: 400ms; width: 100%; height: 100%; background: url(../images/navCur21.png) no-repeat center; }
.nav li .t1 { width: 100%; height: 100%; position: absolute; left: 0; top: 0; transition: 400ms; }
.nav li .t2 { opacity: 0; filter: alpha(opacity=0); width: 100%; height: 100%; color: #454545; font-size:20px; position: absolute; left: 0; top: 20px; transition: 400ms; }
.nav li:hover .bg, .nav .cur .bg { opacity: 1; filter: alpha(opacity=100); -webkit-transform: scale(1); transform: scale(1); }
.nav .cur .t1, .nav li:hover .t1 { top: -15px; opacity: 0; filter: alpha(opacity=0); }
.nav .cur .t2, .nav li:hover .t2 { top: 0; opacity: 1; filter: alpha(opacity=100); }
.navBtn { }
.navM { display: none; }
.navBtn2 { width: 24px; height: 18px; background: url(../images/navBtn.png) no-repeat center; float:right;margin-top:32px;margin-right:50px; transition: -webkit-transform 300ms,transform 300ms,top 400ms; }
.navShow { -webkit-transform: rotate(-90deg); }

.headFirst { background: url(../images/headBg.png) repeat; border-bottom: 1px solid #fff; z-index:20;  }
.headFirst .logo .p1 { color: #000; }
.headFirst .logo .p2 { color: #000; }
.headFirst .nav li a { color: #454545; }
.headFirst .nav li .bg { background: url(../images/navCur21.png) no-repeat; }
.headFirst .nav li .t2 { color: #454545; }

.headFixed { height: 70px; }
.headFixed .logo { width: 200px; margin: 15px 0 0 20px; }
.headFixed .logo img { height:40px; margin: 0 5px 0 0; }
.headFixed .logo .p1 { margin: 0; font-size: 26px; }
.headFixed .logo .p2 { font-size: 13px; }
.headFixed .nav { margin-top: 20px; }
.headFixed .navBtn2 { top: 25px; }


#indservice{ width:100%; background:#fff; }
.indservice{ width:1200px; margin:0 auto; overflow:hidden;padding-bottom:6%;}

.ind_til{ width:100%;  text-align:center; background:url(../images/ind_til_bg.png) center 85px no-repeat; margin-top:4%; margin-bottom:5%; height:100px; line-height:55px;}
.ind_til .wihte{ color:#828282; font-family0:SYHTt;}
.ind_til .wihte h4{ color:#000;}
.ind_til .gray{ color:#9d9d9d; font-family0:SYHTt;}
.ind_til .gray h4{ color:#ffffff; }
.ind_til h3{ font-weight:normal; font-size:40px; text-transform:uppercase; font-family: "Verdana", "sans-serif";}
.ind_til h4{ font-weight:normal; font-size:25px;}

.ser_con{ width:100%; margin:0 auto;}
.ser_item{ width:33%; float:left; text-align:center; font-size:13px; line-height:26px;}
.ser_item a{ color:#505050 ; transition:400ms;}
.ser_item a:hover{ color:#bebebe ; }
.ser_item  i{ width:276px; height:276px; margin:0 auto;  display:block;  border-radius:138px; margin-bottom:5%;}
.ser_item  h3{font-weight:normal;font-family0:SYHTt; font-size:20px; text-transform:uppercase; margin-bottom:1%;}
.ser_item  span{ display:block; padding:2% 0 9%;}
.ser_item  b{ font-weight: normal;  width:15%; margin:0 auto; border-top:1px solid #c3c3c3; padding:3% 0 0; display:block;}

.ser_web  i{background:url(../images/web.png) center center no-repeat #fff; border:1px solid #eee; transition:400ms;}
.ser_web  i:hover{background:url(../images/web_w.png) center center no-repeat #505050;  border:1px solid #505050;}

.ser_phone  i{background:url(../images/phone.png) center center no-repeat #fff; border:1px solid #eee; transition:400ms;}
.ser_phone  i:hover{background:url(../images/phone_w.png) center center no-repeat #505050;  border:1px solid #505050;}

.ser_seo  i{background:url(../images/seo.png) center center no-repeat #fff; border:1px solid #eee; transition:400ms;}
.ser_seo  i:hover{background:url(../images/seo_w.png) center center no-repeat #505050;  border:1px solid #505050;}

#indcase{ width:100%; background:url(../images/casebg.jpg) center top no-repeat; height:902px; overflow:hidden; }
.indcase{ width:1200px; margin:0 auto; overflow:hidden;padding-bottom:6%; padding-top:1%;}
.indcase_con{ width:100%; margin:0 auto;}

#inddesign{ width:100%; background:url(../images/designbg.jpg) center top no-repeat; height:902px; overflow:hidden; }
.inddesign{ width:1200px; margin:0 auto; overflow:hidden;padding-bottom:6%; padding-top:1%;}
.inddesign_con{ width:100%; margin:0 auto;}

#indnews{ width:100%; background:url(../images/newsbg.jpg) center top no-repeat; height:750px; overflow:hidden; }
.indnews{ width:1200px; margin:0 auto; overflow:hidden;padding-bottom:6%; padding-top:1%;}
.indnews_con{ width:100%; margin:0 auto;}


#feature {	width:100% !important; overflow:hidden;}
.ca_list{ float:left; width:1100px !important; height:50px;}
.ca_list a{ padding:6px 15px ;font-family:SYHTl;font-size:14px; color:#838383; border-radius:20px; border:1px solid #838383; text-align:center; margin-right:10px; display:block; float:left;}
.ca_list a:hover{color:#fff;border:1px solid #fff; }

.btn_scroll{ float:right; width:100px !important;height:50px; overflow:hidden; }
.btn_scroll a.prev { TEXT-INDENT: -9999px; WIDTH: 36px; DISPLAY: block; BACKGROUND: url(../images/left-ar.png) center top; FLOAT: left; HEIGHT: 36px;  position:relative; overflow:hidden; margin-right:15px;}
.btn_scroll a.next { TEXT-INDENT: -9999px;WIDTH: 36px; DISPLAY: block; BACKGROUND: url(../images/right_ar.png) center top; FLOAT: left; HEIGHT: 36px;   position:relative; overflow:hidden;}
.btn_scroll a.prev:hover {	BACKGROUND-POSITION: center bottom; }
.btn_scroll a.next:hover {	BACKGROUND-POSITION: center bottom;}

.btn_scroll a.prevd { TEXT-INDENT: -9999px; WIDTH: 36px; DISPLAY: block; BACKGROUND: url(../images/left-ar.png) center top; FLOAT: left; HEIGHT: 36px;  position:relative; overflow:hidden; margin-right:15px;}
.btn_scroll a.nextd { TEXT-INDENT: -9999px;WIDTH: 36px; DISPLAY: block; BACKGROUND: url(../images/right_ar.png) center top; FLOAT: left; HEIGHT: 36px;   position:relative; overflow:hidden;}
.btn_scroll a.prevd:hover {	BACKGROUND-POSITION: center bottom; }
.btn_scroll a.nextd:hover {	BACKGROUND-POSITION: center bottom;}

.btn_scroll a.prevn { TEXT-INDENT: -9999px; WIDTH: 36px; DISPLAY: block; BACKGROUND: url(../images/left-arn.png) center top; FLOAT: left; HEIGHT: 36px;  position:relative; overflow:hidden; margin-right:15px;}
.btn_scroll a.nextn { TEXT-INDENT: -9999px;WIDTH: 36px; DISPLAY: block; BACKGROUND: url(../images/right_arn.png) center top; FLOAT: left; HEIGHT: 36px;   position:relative; overflow:hidden;}
.btn_scroll a.prevn:hover {	BACKGROUND-POSITION: center bottom; }
.btn_scroll a.nextn:hover {	BACKGROUND-POSITION: center bottom;}


.indnews_list{ float:left; width:1100px !important; height:50px;}
.indnews_list a{ padding:8px 15px ;font-family:SYHTl;font-size:14px; color:#9f9f9f; border-radius:20px;  text-align:center; margin-right:5px; display:block; float:left;}
.indnews_list a:hover{color:#626262; background:#fff;}



#botton-scroll {Z-INDEX: 0; WIDTH:100%;  HEIGHT: auto; margin-left:0px; padding:0; padding-top:2%;}
#botton-scroll1 {Z-INDEX: 0; WIDTH:100%;  HEIGHT: auto; margin-left:0px; padding:0; padding-top:2%;} 
#botton-scroll2{Z-INDEX: 0; WIDTH:100%;  HEIGHT: auto; margin-left:0px; padding:0; padding-top:0%;} 

.featureUL {POSITION: relative;  LIST-STYLE-TYPE: none; MARGIN: 0px; padding:0; text-align:left;  FLOAT: left;  WIDTH: 2800px; }
.featureBox {WIDTH:300px !important;  FLOAT:left !important; HEIGHT:420px; OVERFLOW:hidden; MARGIN:0 0 0 0; padding:0;}

#block {	Z-INDEX: 0;  POSITION: relative;  MARGIN: 0px auto;  WIDTH: 100%;   HEIGHT: 100%;  OVERFLOW: hidden; }
#block .box {WIDTH:280px;FLOAT: left; HEIGHT:100%; overflow:hidden; display:block;}
#block .box a{ display:block; width:200px; height:100%;padding:20px 40px; }
#block .box .ap{ width:200px; height:200px; overflow:hidden;border:0px solid #cfcfcf; padding:0px;  display:block; font-size:0; float:left; text-align:center;}
#block .box .ap p{overflow:hidden; width:200px; height:200px; position:relative;text-align:center; background-color:#fff; display:table-cell;vertical-align:middle; *display:inline; *writing-mode:tb-rl; *text-align:center; *height:100%;}
#block .box .ap img{vertical-align:middle;max-height:200px; max-width:200px;}


.featureBox .box a.bgcolorb{background:#434343; color:#a2a2a2;}
.featureBox .box a.bgcolorb:hover{background:#616161; color:#fff;}

.featureBox .box a.bgcolorw{background:#85848b;color:#f1f0f6; }
.featureBox .box a.bgcolorw:hover{background:#b1b0b9; color:#fff;}

.featureBox .box a.bgcolorn{background:#fff;color:#b6b6b6; }
.featureBox .box a.bgcolorn:hover{background:#fff; color:#000;}
.featureBox .box a.bgcolorn:hover h3{color:#000;}

.featureBox .box a.bgcolorn0 img{ width:86%; height:39.2%;  margin-top:7% !important; margin-left:7%; text-align:center;}
.featureBox .box a.bgcolorb0 img{ width:100%; height:59.5%}
.featureBox .box a.bgcolorw0 img{ width:100%; height:66.6%}

.case_box_c{ padding:0; line-height:1.5;}
.case_box_c h3{ font-family0:SYHTt; font-size:20px; font-weight:normal; display:block; width:200px; height:35px; overflow:hidden; line-height:35px; padding:0; margin:0;}
.case_box_c span{ display:block; width:200px; height:88px; overflow:hidden;}
.case_box_c b.case_b_l{ display:block; background:url(../images/line.png) left bottom no-repeat; padding:2% 0 3% 0;}
.case_box_c b.case_b_w{ display:block; background:url(../images/line2.jpg) -30px bottom no-repeat; padding:2% 0 3% 0;}

.design_box_c{ padding:3% 5% 2% 6%; line-height:24px;}
.design_box_c h3{ font-family0:SYHTt; font-size:20px; font-weight:normal;}
.design_box_c span{ display:block; padding-top:3%;height:11.4%; overflow:hidden; line-height:20px;}
.design_box_c b.case_b_w{ display:block; background:url(../images/line2.jpg) -30px bottom no-repeat; padding:2% 0 3% 0;}

#botton-scroll2 .box {WIDTH:280px;FLOAT: left; HEIGHT:100%; overflow:hidden; display:block;}
#botton-scroll2 .box a{ display:block; width:100%; height:100%; padding:0;}
#botton-scroll2 .featureBox {WIDTH:300px !important;  FLOAT:left !important; HEIGHT:350px; OVERFLOW:hidden; MARGIN:0 0 0 0; padding:0;}

.news_box_c{ padding:7% 7% 6%; line-height:22px;}
.news_box_c h3{ font-family0:SYHTt; font-size:20px; height:44px; font-weight:normal;  overflow:hidden; display:block; color:#666;}
.news_box_c span{ display:block; padding-top:5%; padding-bottom:10%; height:175px; overflow:hidden; margin-bottom:10px;}
.news_b_cb{ width:100%;} 
.news_b_cb .news_b_m{ padding:1%  4% ; float:left; text-align:center;  border:1px  solid #e3e3e3;}
.news_b_cb .news_b_d{  float:right; text-align:right;  color:#989898; padding:2%  0; font-style:italic;}

.indmore{ display:block; clear:both; width:100%; text-align:center; margin:4% 0 0 0;}
.indmore a{font-size:20px; font-family0:SYHTt; width:160px; height:50px; line-height:50px; border-radius:25px;margin:0 auto;text-align:center; display:block; }
.indmore a.black{  background:#5d5d5d; color:#aeaeae;  }
.indmore a.black:hover{  background:#464646; color:#fff;  }
.indmore a.mwihte{ border:1px solid #aeaeae; color:#aeaeae;  }
.indmore a.mwihte:hover{ background:rgba(69,69,69,0.5); color:#fff;   }
.indmore a.news_wm{ background:#fff; color:#5f5f5f;}
.indmore a.news_wm:hover{ background:#5a5a5a; color:#fff;}

#indabout{ width:100%; background:url(../images/aboutbg.jpg) center top no-repeat; height:813px; overflow:hidden; }
.indabout{ width:1200px; margin:0 auto; overflow:hidden;padding-bottom:6%; padding-top:1%;}
.indabout_con{ width:100%; margin:0 auto;}
.indabout_left{ width:50%; float:left; line-height:26px; color:#4d4d4d; }
.indabout_l_til{ padding:2% 3%; border:1px solid #bababa; border-radius:25px; width:40%; text-align:center; font-size:28px; font-family0:SYHTt; }
.indabout_l_con{ padding:7% 10% 0 0;}
.indabout_l_con h5{ font-size:18px; font-family0:SYHTt; font-weight:normal; color:#333;}
.indabout_l_con span{ padding:7% 0 12%; display:block;}
.indabout_right{ width:50%; float:left; }
.indabout_right ul{ padding-top:17%; }
.indabout_right ul li{ float:left; width:31%; list-style:none; padding:0; margin-bottom:1%; margin-right:1.5%;}
.indabout_right ul li img{ width:auto ; height:auto; margin:0 ; padding:0;}
a.abmore{ display:block; padding-bottom:3%; font-size:14px; background:url(../images/line1.jpg) -50px bottom no-repeat; width:11%; transition:1000;}
a.abmore:hover{background:url(../images/line1.jpg) 0 bottom  no-repeat;  }

#indfeed{ width:100%; background:url(../images/feedbg.jpg) center top no-repeat; height:596px; overflow:hidden; }
.indfeed{ width:1200px; margin:0 auto; overflow:hidden; }
.indfeed_con{ width:100%; margin:0 auto; height:596px;}
.indpd_top9{ padding-top:9%;}
.indpd_top4{ padding-top:4%;}
.indfeed_l_til{}
.indfeed_l_til h3{ font-size:2.5em; font-weight: normal; font-family0:SYHTt;}
.indfeed_l_con{ padding-top:5%;}
.indfeed_l_con .input{ border:1px solid #d9d9d9;background:none; border-radius:25px; padding:1.7% 2%; font-family: microsoft yahei; width:87%; color:#999; margin-bottom:2%; text-align:left;}
.h35{ height:150px !important; background:none;}
.btn_send{border:1px solid #d9d9d9; border-radius:25px; padding:0.7% 4.5% 0.1%; font-family0:SYHTt; font-size:2em; background:url(../images/btnbg.png) -180px top no-repeat; cursor:pointer;  color:#000;  text-align:center; transition:600ms;}
.btn_send:hover{background:url(../images/btnbg.png) 0 top no-repeat;color:#000; border:1px solid #d9d9d9;}

.h35::-webkit-scrollbar {
    width: 6px; 
}

/* 滚动�?*/
.h35::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 3px;
}
 
/* 滚动条滑�?*/
.h35::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: rgba(0,0,0,0.1); 
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); 
}
.h35::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0,0,0,0.3); 
}

footer{ width:100%; margin:0 auto; background:#e7e6e6; overflow:hidden;}
.foottop{ width:100%; margin:0 auto; background:#f0f0f0;}
.foottcon{ width:1200px; height:248px; overflow:hidden; background:url(../images/foottbg.jpg) no-repeat left top; margin:0 auto;}
.foottleft{ width:50%; float:left;  padding-top:2.5%;}
.fttlleft{ width:50%; float:left; font-family0:SYHTt;}
.fttlleft span{ font-size:1.7em; color:#727272;}
.fttlleft h3{ font-size:3.5em; font-weight:normal;}
.ffwbq a{ width:34px; height:34px; border-radius:17px; TEXT-INDENT:-9999px; display:block; margin-right:10px; float:left;}
.ffwbq a.ffwx{ background:url(../images/wxlog.png) center center no-repeat #e7e6e6;}
.ffwbq a.ffwx:hover{ background:url(../images/wxlog_w.png) center center no-repeat #32d300;}
.ffwbq a.ffwb{ background:url(../images/wblog.png) center center no-repeat #e7e6e6;}
.ffwbq a.ffwb:hover{ background:url(../images/wblog_w.png) center center no-repeat #e81919;}
.ffwbq a.ffqq{ background:url(../images/qqlog.png) center center no-repeat #e7e6e6;}
.ffwbq a.ffqq:hover{ background:url(../images/qqlog_w.png) center center no-repeat #1989e8;}
.fttlright{ width:45%; float:right;margin-top:-10px;}
.fttlright span{ padding:10px 0; margin:0; font-size:1em; display:block;color:#727272;}

.foottright{ width:50%; float:left; padding-top:2.5%; color:#727272;}
.fttrtop{}
.fttrtop a{ font-size:1.8em; margin-right:38px; font-family0:SYHTt; }
.fttrtop a:hover{ text-decoration:underline;}
.fttctn{ padding-top:30px; font-size:1.2em;}
.link{ padding-top:30px; line-height:24px;}
.link p{ font-size:2em; font-family0:SYHTt; padding-bottom:10px;}
.link a{ margin:0 10px 0 0;}

.footbottom{ width:1200px; margin:0 auto;line-height:1.5; color:#6f6f6f;}
.footbottom p{margin:0; padding:0;}
.footbleft{ float:left;  padding:25px 0;}
.footbright{ float:right; padding:25px 0;}

/*--------------main---------------*/

.aboutbanner { width: 100%; height:360px; background: #fff; overflow: hidden; position: relative; }

#content{ width:1200px; margin:0 auto; padding:0 0 3%; overflow:hidden;}

.mtitle{ width:100%; border-bottom:1px solid #e3e3e3; overflow:hidden; height:65px;}
.mtitleft{ float:left;}
.mtitleft a{  padding:0px 25px; height:46px; line-height:48px; margin-right:5px; margin-top:10px; display:block; border-radius:23px; color:#878787; font-size:1.5em; float:left; font-family0:SYHTt; }
.mtitleft a:hover{ background:#e5e5e5; color:#000;}
.mtitleft a.mtitlhover{ background:#e5e5e5; color:#000;}
.mtitright{ float:right; padding-left:20px; background:url(../images/mradius.jpg) left center no-repeat; line-height:65px; color:#9b9b9b;}

.maincon{ width:100%; padding-top:4%; line-height:29px; color:#5f5f5f; overflow:hidden;}
  .pdtop{ padding-top:7%;}  
  .mabout{ clear:both;}
  .mabout h3{ font-size:3em; font-family0:syhtt; font-weight:normal; font-style:italic; color:#494949;}
  
  .mabout_con{ width:100%; padding-top:0; font-size:1.2em; }
  .text_con{ width:45%; float:left;padding-right:5%;}
  .text_con h4{font-family0:syhtt; font-size:1.3em; font-weight:normal; color:#3e3e3e;}  
  .text_img{ width:50%; float:left; text-align:center;}
  .text_img img{ width:99%;}
  
  
  .mdowa{ padding-top:8%; width:100%; clear:both;}
  .mdowa h3{ font-size:3.2em; font-family0:syhtt; font-weight:normal; font-style:italic; color:#494949; }
  
  .mdowa_con{ width:100%;  font-size:1.2em; text-align:right; }
  .mdowa_text_con{ width:50%; float:right;padding-left:0;}
  .mdowa_text_con h4{font-family0:syhtt; font-size:1.1em; font-weight:normal; color:#3e3e3e; padding-top:15%;}  
  .mdowa_text_img{ width:50%; float:left; text-align:left;}
  .mdowa_text_img img{ width:78.3%;}
  
  .text_con ul{ padding-top:2%;}
  .text_con ul li{ padding-left:20px; background:url(../images/marrow.jpg) left 6px no-repeat; margin-bottom:7%; padding-right:5%;}
  

.mnews{ width:1200px; margin:0 auto; overflow:hidden;}  

.mnews ul{ width:101%;}
.mnews ul li{ width:48%; background:#fff; height:245px; margin-right:2%; float:left; overflow:hidden; margin-bottom:2%;}
.mnews ul li img{ width:61%; height:100%; float:left;}
  
.mnews_r{ padding:2% 3% 1% 3%; width:33%; float:left;}  

.mnews_r p{ line-height:20px;  overflow:hidden; color:#8c8c8c; display:block; height:80px; margin-bottom:15px; padding-top:7px;}
.mnews_d{ color:#a4a4a4; font-style: italic;}
.mnews_r h3{ font-family0:syhtt; font-size:1.5em; height:45px; line-height:24px; padding-top:1.5%; display:block; overflow:hidden; font-weight:normal; }
.mnews_r h3 a{ color:#242424;}
.mnews_r h3 a:hover{ color:#8c8c8c;}
a.mmore{ padding-bottom:4%; background:url(../images/line1.jpg) -45px bottom no-repeat; width:35%; transition:400ms; display:block;}
a.mmore:hover{ padding-bottom:4%; background:url(../images/line1.jpg) 0 bottom no-repeat; width:35%;}

.page{ padding-top:2%; clear:both;}
.page  a{ width:36px; height:36px; background:#fff; line-height:36px; text-align:center; color:#a9a9a9; display:block; float:left; margin-right:8px; font-size:1.2em;}
.page  a:hover{background:#1276ca; color:#fff;}
.page  a.pageprev{background:url(../images/pagearrow_l.png) center center no-repeat #fff; text-indent:-9999px;}
.page  a.pageprev:hover{background:url(../images/pagearrow_lw.png) center center no-repeat #1276ca;}
.page  a.pagenext{background:url(../images/pagearrow_r.png) center center no-repeat #fff; text-indent:-9999px;}
.page  a.pagenext:hover{background:url(../images/pagearrow_rw.png) center center no-repeat #1276ca;}

.page  a.pagehover{background:#1276ca; color:#fff;}


.mainshow{ width:1150px; margin:0 auto; background:#fff; border-top:4px solid #ececec; padding:25px 25px 15px; overflow:hidden;}
.mainshow_til{ width:100%; padding-bottom:10px; border-bottom:1px solid #eeeded; overflow:hidden;}
.mstilleft{ float:left;}
.mstilleft h3{ font-family0:syhtt; font-size:2.2em; color:#0C0C0C; font-weight:normal;}
.msdate{ color:#cecece; font-size:1.2em; display:block; float:left; padding-right:10px; font-family0:syhtt;}
.mstilleft  a{ display:block; float:left; height:20px; width:50px; margin-top:5px; text-align:center; line-height:20px; border-radius:10px; }
.mstilleft  a:hover{ background:#e9e9e9; color:#000;}
.mstilmid{ float:left; padding:10px 0 0 200px;}
.mstilmid a{ width:475px; height:32px; line-height:32px; padding-left:15px;  display:block; border:1px solid #CCC; border-radius:30px;background: url(../images/arrow2.png) 70px center no-repeat;}
.mstilmid a:hover{ background:url(../images/arrow2.png) 70px center no-repeat #fff; color:#000;}
.mstilright{ float:right; padding-left:25px;}
.mstilright img{ padding-right:3px; padding-top:2px;}
.mstilright b{ font-size:3em; font-family0:syhtt;}
.mainshow_con{ width:95%; margin:0 auto; padding:3% 0;}
.mscon_con{ width:100%; padding-bottom:4%; border-bottom:1px dotted #d6d6d6; font-size:1.2em;}
.mscon_con img{ text-align:center; margin:0 auto !important; display:block;}
.msconother{ width:100%; padding-top:2%;}
.msconother ul li{ clear:both; height:25px; line-height:25px; margin-bottom:1%;}
.msconother ul li span{ display:block; border:1px solid #eee; padding:0 10px; text-align:center; border-radius:25px; float:left; margin-right:10px;}
.msconother ul li a{ display:block; float:left; line-height:28px; font-size:1.1em; }

.mcase{ width:100%;}
.mcase ul{ width:100%; padding-bottom:0; overflow:hidden;}
.mcase ul li{ width:300px; float:left; height:420px; margin-bottom:2%;}
.mcase ul li a{ width:280px; overflow:hidden; height:100%; background:#fff; display:block;}
.mcase_con{ padding:5% 5% 2% 6%; line-height:24px;}
.mcase_con h3{ font-family0:SYHTt; font-size:20px; font-weight:normal;}
.mcase_con span{ display:block; padding-top:3%;height:11.4%; overflow:hidden;}
.mcase ul li a  b.mcmore{ display:block; background:url(../images/line1.jpg) -40px bottom no-repeat; padding:3% 0 3% 0;  transition:400ms; }
.mcase ul li a:hover  b.mcmore{background:url(../images/line1.jpg) -3px bottom no-repeat;}

.mcase ul li a img{ width:100%; height:59.5%}


.mdesign{ width:100%; overflow:hidden;}

.mdstxt{ width:100%; text-align:center; padding-bottom:4%; font-family:microsoft yahei;}
.mdstxt h3{ font-size:5em; text-transform:uppercase; color:#bcbcbc; font-family0:syhtt; line-height:80px; font-weight:normal;}
.mdstxt h2{width:239px; height:85px; line-height:80px; text-align:center; margin:0 auto;font-size:4em; color:#fff; font-family0:syhtt; font-weight:normal;}
.mdstxt h2.mdstil{  background:url(../images/teamtil.png) no-repeat; }
.mdstxt h2.mwebtil{  background:url(../images/webtil.png) no-repeat; }
.mdstxt h2.mphtil{  background:url(../images/phonetil.png) no-repeat; }
.mdstxt h2.mwxtil{  background:url(../images/wxtil.png) no-repeat; }
.mdstxt h2.mseotil{  background:url(../images/seotil.png) no-repeat; }

.mdstxt h4{ font-size:3em; font-family0:syhtt; font-weight:normal; color:#000; padding:2% 0 1%;}
.mdstxt p{ font-size:1.4em; font-family0:syhtt; font-weight:normal; color:#535353;}

.mweb{ width:100%; margin:0 auto; overflow:hidden;}
.mweb ul li{ width:25%; float:left; text-align:center; height:665px;}
.mweb ul li h5{ font-size:2.1em; font-family0:syhtt; padding-top:210px; padding-bottom:15px; font-weight:normal; color:#000;}
.mweb ul li.mweb01{ background:url(../images/mweb01.png) center top no-repeat;}
.mweb ul li.mweb02{ background:url(../images/mweb02.png) center top no-repeat;}
.mweb ul li.mweb03{ background:url(../images/mweb03.png) center top no-repeat;}
.mweb ul li.mweb04{ background:url(../images/mweb04.png) center top no-repeat;}
.mweb ul li span{ line-height:24px !important; display:block; font-size:1.1em;}
.mwebsite{ width:100%; margin:0 auto; clear: both; overflow:hidden; text-align:center; line-height:28px; font-size:1.2em;}
.mwebsite h2{ font-family0:syhtt; font-size:3em;  padding-top:50px; color:#000; font-weight:normal;}
.mwebsite  p{ padding:1.5% 0 2%;}
.mwebsite h4{padding:1.3% 2% 1%; display:block; border-radius:35px;color:#fff; margin:0 auto; width:20%; font-size:2em; font-weight:normal; font-family0:syhtt;}
h4.mwebs1{  background:#87c9e8; }
h4.mwebs2{  background:#3bb9af; }
h4.mwebs3{  background:#5981d4; }
h4.mwebs4{  background:#d6bb81; }

.mphone{width:100%; margin:0 auto; overflow:hidden; clear:both; text-align:center;}
.mphone ul{ text-align:center; padding-bottom:5%; overflow:hidden;}
.mphone ul li{ width:360px; height:613px; background:url(../images/mphbg.png) center bottom no-repeat #fff; float:left; text-align:center; margin:0 20px; overflow:hidden;}
.mphone ul li h5{ font-size:2.2em; font-weight:normal; font-family0:syhtt; color:#000; padding:7% 0 1%; overflow:hidden; display:block;}
.mphone ul li span{ padding:2% 8%; display:block; font-size:1.2em; color:#8c8c8c;}
.mphone ul li img{ width:100%;}


.phonebox{width:99%;text-align:center; margin:0 auto; overflow:;}
.phonebox .w1{float:left;width:33%;height:180px;border-right:1px dotted #e0dede;border-bottom:1px dotted #e0dede;overflow:hidden;}
.phonebox .w2{float:left;width:33%;height:180px;border-right:1px dotted #e0dede;border-bottom:1px dotted #e0dede;overflow:hidden;}
.phonebox .w3{float:left;width:33%;height:180px;border-bottom:1px dotted #e0dede;overflow:hidden;}
.phonebox .w4{float:left;width:33%;height:180px;border-right:1px dotted #e0dede;overflow:hidden;}
.phonebox .w5{float:left;width:33%;height:180px;border-right:1px dotted #e0dede;overflow:hidden;}
.phonebox .w6{float:left;width:33%;height:180px;border:none;overflow:hidden;}
p.mwxh{ font-size:1.5em;}

.mseo{width:100%; margin:0 auto; overflow:hidden; clear:both; text-align:center;}
.mseocon h3{ padding:1.4% 1% 1.1%;  display:block; width:29%; border-radius:35px; border:1px solid #CCC; margin:2% auto; font-family0:syhtt;  font-size:2.5em; color:#000; font-weight:normal;}
.mseocon p{ font-size:1.2em; padding-bottom:3%;}




.team ul { width:100%; }
.team li { width: 306px; text-align: center; line-height: 28px; float: left; margin: 0 47px 35px; font-family: "微软雅黑"; min-height:460px;}
.team li a{ width: 100%; position: relative; cursor: pointer; }
.team .img { width: 100%; position: relative;cursor: pointer; overflow:hidden; }
.team .teamImg { width: 100%; border-radius:50%;  }
.team .teamBg { opacity: 0; filter: alpha(opacity=0); width: 100%; position: absolute; left: 0; top: 0; transition: 600ms; }
.team .img:hover .teamBg { opacity: 1; filter: alpha(opacity=100); }
.team .i5 { opacity: 0; filter: alpha(opacity=0); margin: -34px 0 0 -34px; position: absolute; left: 10%; top: 50%; transition: 400ms; }
.team .i6 { opacity: 0; filter: alpha(opacity=0); margin: -16px 0 0 -17px; position: absolute; left: 90%; top: 50%; transition: 400ms; }
.team .img:hover .i5 { left: 50%; opacity: 1; filter: alpha(opacity=100); }
.team .img:hover .i6 { left: 50%; opacity: 1; filter: alpha(opacity=100); }

.team .name { margin: 15px 0 0 0; font-size: 2em; color: #181818; font-family0:syhtt; }
.team .til { font-size: 14px; color: #737373; line-height:24px; padding-top:2%; padding-bottom:5%; }
.team a.teammore{ width:70px; height:28px ; line-height:28px; text-align:center;  border-radius:14px; border:1px solid #cccccc; display:block; margin:0 auto; font-family0:syhtt;}
.team a.teammore:hover{ background:#e0e0e0; border:1px solid #e0e0e0; color:#000;}

.mcontact{ width:100%; clear:both ; overflow:hidden;}
.mcntleft{ width:40%; padding:0 10% 0 0; float:left; overflow:hidden; }
.mcntleft h3{ font-family0:syhtt; font-size:2.5em; line-height:40px; color:#333; font-weight:normal;}
.mcntright{ width:50%; float:left;}
.map{ width:100%; clear:both;}
.map img{ width:100%; padding-top:5%;}

.mqq{ padding-top:5%;}
.mqq a{ width:155px; height:40px; display:block; float:left; line-height:20px;}
.mqq a i{ width:40px; height:40px; border-radius:20px; transition:400ms; display:block; float:left; margin-right:10px; }
.mqq a i.mqq1{ background:url(../images/qqlog_w.png) center center no-repeat #d8ce63;}
.mqq a i.mqq1:hover{ background:url(../images/qqlog_w.png) center center no-repeat #000;}
.mqq a i.mqq2{ background:url(../images/qqlog_w.png) center center no-repeat #63abd8;}
.mqq a i.mqq2:hover{ background:url(../images/qqlog_w.png) center center no-repeat #000;}
.mctncon{ clear:both; padding-top:6%; font-size:1.2em; line-height:28px; margin-left:2px;}
.mctncon br{border-bottom:1px solid #ccc;}

.mjob{ width:100%; text-align:center; padding-bottom:0; font-family:microsoft yahei;}
.mjob h3{ font-size:3.5em; text-transform:uppercase; color:#595959; font-family0:syhtt; line-height:70px; font-weight:normal;}
.mjob h2{ width:239px; height:85px; line-height:80px; text-align:center; margin:0 auto;  font-size:4em; color:#fff; font-family0:syhtt; font-weight:normal;}
.mjob h4{ font-size:3em; font-family0:syhtt; font-weight:normal; color:#535353; line-height:80px;}
.mjob p.mjobtxt{ font-size:1.4em;  font-weight:normal; color:#7e7e7e; padding-bottom:0; padding-top:1%;}
.mjobem{ padding:1px 0; margin:0 auto; background:#1276ca; color:#fff; width:250px;}

.mjobran{ padding:4px 0; margin:30px auto 20px; background:#1276ca; color:#fff; width:300px; font-size:1.3em; clear:both;}
img.arrow1{ clear:both; display:block; margin:30px auto;}
img.arrow2{ clear:both; display:block; margin:0 auto;}
ul.mjoblist{ width:100%; padding:2% 0; overflow:hidden;}
ul.mjoblist li{ width:25%; float:left; text-align:left; line-height:22px; padding-bottom:20px;}
ul.mjoblist li img{ width:100%; height:42.6%;}
ul.mjoblist li .mjobbox{ background:#fff; margin:0 auto; width:240px; padding:20px; height:460px; overflow:hidden;}
ul.mjoblist li .mjobbox h3{ padding:10px 0; font-size:2em; margin:0; line-height:30px; font-weight:normal;}
.mjob_box_c .mjobcon{ padding-bottom:10px; display:block;}

.mprocess{ width:100%; margin:0 auto;}
.mpdot{ width:20px; height:20px; border-radius:10px; background:#eaeaea; margin:0 auto;}
.mptxt{ width:420px; height:420px; text-align:left; border-radius:50%; border:1px solid #efefef; margin:0 auto; background:#fff; }
.mptxt h2{ padding:70px 0 0 120px;font-family0:syhtt; font-size:5em; font-style: italic; color:#eee; font-weight:normal;}
.mptxt h3{ padding:40px 0 20px 80px; font-family0:syhtt; font-size:2.2em; font-weight:normal;}
.mptxt p{ padding:0 20px 20px 80px;}

#csdetail{ width:100%; padding-top:100px; overflow:hidden; padding-bottom:30px;}
.csshow_til{ width:1200px; margin:0 auto; padding-bottom:10px; overflow:hidden; position-:fixed; z-index:999; }
/*Big_Slide样式*/
#Big_Slide_box{width:100%; overflow:hidden; margin-top:0px; }
#Big_Slide{width:1100px;position: relative; margin:0 auto !important; height:750px;}
#Big_Slide ul li{width:1100px; height:750px; position: absolute; text-align:center;}
#Big_Slide_Last,#Big_Slide_Next{width:46px; height:131px; color:#333; font-size:18px; position: relative;z-index:999; cursor:pointer; opacity:0.5;}
#Big_Slide_Last:hover,#Big_Slide_Next:hover{opacity:1;}
#Big_Slide_Last{margin-left:50px; background:url(../images/lastIco.png) no-repeat center top; float:left;}
#Big_Slide_Next{margin-right:50px; background:url(../images/nextIco.png) no-repeat center top; float:right;}
#Big_Slide_Tab{position: absolute; bottom:12px; height:1px; margin:0 auto; width:240px; display:none;}
#Big_Slide_Tab a{display:block; background:#000; float:left; height:1px; overflow:hidden; z-index:9999; }
#Big_Slide_Tab .TabOn{ background:#fff;} 
#Big_Slide .prev{position:absolute; width:1100px; height:750px; background:#fff; top:0px; z-index:99; opacity:0.95;}
.csshowcon{ width:1100px; margin:0 auto; padding:30px 0 0 ; text-align:left; }
.csshowtxt{ line-height:26px;}


@media screen and (max-height:840px) {

}

@media screen and (max-width:1440px) {

}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1050px) {
 .navBtn { width: 24px; height: 18px; background: url(../images/navBtn.png) no-repeat center; position: absolute; right: 15px; top: 20px; transition: 300ms; }
 .navShow { -webkit-transform: rotate(-90deg); }
 .nav, .navBtn2 { display: none !important; }

 .head { height: 56px; }
 .head .logo { margin: 10px 0 0 20px; }
 .head .logo img { width: 150px; }
 .head .logo .p1 { font-size: 16px; margin: 3px 0 0 0; }
 .head .logo .p2 { font-size: 12px; }

 .head { height: 56px; background: #fff;background: rgba(255,255,255,0.95); border-bottom: 1px solid #ededed; }
 .head .logo { margin: 10px 0 0 20px; }
 .head .logo img { width: 120px; }
 .head .logo .p1 { font-size: 16px; margin: 3px 0 0 0; color: #2a2a2a; }
 .head .logo .p2 { font-size: 12px; color: #acacac; }


 .navM { display: none; width: 110%; height: 300px; overflow: hidden; overflow-y: scroll; background: #fff;background: rgba(255,255,255,0.9); position: absolute; left: 0; top: 56px; }
 .navMbox { width: 100%; }
 .navM ul { width: 100%; padding: 25px 0;  overflow: hidden; }
 .navM li { padding: 0 0 0 0; height: 60px; line-height: 60px; text-align: center; width:100%; clear:both; display:block;}
 .navM li a { width: 100%; height: 100%; display: inline-block; color: #6b6b6b; text-transform: uppercase; font-size: 20px; }
 .navM li a:hover { color: #000; }

 /*.headFirst .navM{ background:url(../images/headBg.png) repeat;}
	.headFirst .navM ul{ background:url(../images/headBg.png) repeat;}
	.headFirst .navM li a{ color:#fff;}*/
 
}

@media screen and (max-width:840px) {
 .team li { width: 36%; margin: 0 7% 5% 7%; }

}

@media screen and (max-width:680px) {


}

@media screen and (max-width:540px) {
 .team li { width: 70%; margin: 0 15% 10% 15%; }
}

@media screen and (max-width:420px) {

}

.mainqq{ float:left; padding-left:30px;}
.mainqq a{ width:135px; height:40px; border-radius:10px; background:#c9c9c9; color:#fff; line-height:40px; text-align:center; display:block; font-size:16px;}

.mainqq a:hover{background:#999;}

.floating_ck{position:fixed;right:7px;top:25%;z-index:9999;}
.floating_ck dl dd{position:relative;width:80px;height:80px;border-radius:5px;margin-top:3px;background-color:#777777;border-bottom:solid 1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;filter:alpha(opacity=80); /* IE */ -moz-opacity:0.8; /* Moz + FF */opacity: 0.8; }
.floating_ck dl dd:hover{background-color:#333;border-bottom:solid 1px #555666;}
.floating_ck dl dd:hover .floating_left{display:block;margin-left:-5px;border-radius:5px;}
.consult{background-image:url(../images/onlineicon/qqicon.png);}
.words{background-image:url(../images/onlineicon/zxicon.png);}
.quote{background-image:url(../images/onlineicon/kficon.png);}
.qrcord{background-image:url(../images/onlineicon/erweima.png);}
.return{background-image:url(../images/onlineicon/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#333;border-bottom:solid 1px #555666;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm{height:205px;top:-125px;}
.floating_ewm i{background-image:url(../images/ffewm.jpg);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm p,.floating_left p{color:#fff;margin-top:5px;}
.qrcord_p01{font-size:12px;line-height:20px;}
.qrcord_p02{font-size:18px;}


.ppage{ text-align:center; clear:both; padding:25px 0px; margin:0 auto; height:18px; line-height:18px;}
.ppage a{color:#828282; border:1px solid #e3e3e3; display:inline-table; padding:5px 10px; margin-right:5px;}
.ppage a:hover{background-color:#e3e3e3; color:#000;}
.ppage .a1{background-color:#e3e3e3; color:#000;}